body {
	padding:0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	}
	body,html {
	scrollbar-face-color: #ffcc00;
	scrollbar-shadow-color: #ff6600;
	scrollbar-highlight-color: #ffff00;
	scrollbar-3dllight-color: #ffff33;
	scrollbar-darkshadow-color: #cc3300;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #000000;
	}
	
	#banner {
	position: absolute;
	top: 0;
	left: 0;
	right: auto;
	height: 100;
	background-image: url(images/aheaderback.jpg);
	background-repeat: repeat-x;
	width: 1150px;
	background-position: left top;
	visibility: visible;
	background-color: #000000;
	z-index: 1;
	
}
#sidebar {
	position: absolute;
	top: 138px;
	background-color: #333333;
	overflow: visible;
	left: 0;
	bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	list-style-image: none;
	float: left;
	height: auto;
	width: 109px;
	border: medium ridge #FF6600;
	font-size: small;
	font-weight: bold;
	color: #F2C200;
	padding-left: 3px;
	z-index: 2;
	padding-top: 10px;
	visibility: visible;
}
#main {
	background-color: #FFFFFF;
	position: relative;
	left: 115px;
	top: 125px;
	margin: 0px;
	padding: 15px;
	width: 555px;
	height: auto;
	visibility: visible;
	bottom: 0px;
	border-top-width: none;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: inset;
	border-right-color: #999;
	border-left-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	overflow: visible;
}
#homemain {
	background-color: #FFFFFF;
	position: absolute;
	left: 110px;
	top: 134px;
	margin: 0px;
	width: 555px;
	bottom: 0px;
	border-top-width: none;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	overflow: visible;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	visibility: visible;
	height: 100%;
	z-index: 9;
}

#blogright {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	position: absolute;
	left: 706px;
	top: 136px;
	width: 400px;
	height: 2000;
	bottom: 0px;
	padding: 5px;
	font-size: small;
	z-index: 5;
	visibility: visible;
	text-align: center;
}

#navbar {
	background-color: #333333;
	position: absolute;
	height: 34px;
	left: 0px;
	top: 100px;
	right: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFCC00;
	z-index: 10;
	background-image: url(images/navbarbackround.jpg);
	background-repeat:repeat-x;
	visibility: visible;
	width: 1150px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FC0;
	border-left-color: #FF6600;
}
#leftside {
	background-color: #FFFFFF;
	position: absolute;
	width: 110px;
	left: 0px;
	top: 134px;
	bottom: auto;
	background-image: none;
	background-repeat: no-repeat;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: x-small;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	border: medium none #CE7700;
	visibility: visible;
	}
.nationtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-variant: small-caps;
	color: #3366FF;
	background-color: #FFFFFF;
	font-weight: bolder;
}


p {
	margin: 0px;
	padding: 0px;
	font-size: x-small;
	color: #000;
	font-weight: normal;
}
} 
a img {
border: 0;
}
.faqquestion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	font-variant: small-caps;
	color: #FD4E02;
	font-weight: bold;
}
bottomID {
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: ridge;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	height: 30px;
	width: 100%;
	bottom: 0px;
}
.location {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: oblique;
	font-weight: bold;
	font-variant: small-caps;
	color: #CC6600;
	text-shadow:Gray;
}
#animalmain {
	background-color: #FFFFFF;
	position: relative;
	left: 115px;
	top: 125px;
	margin: 0px;
	padding: 15px;
	width: 555px;
	height: auto;
	visibility: visible;
	bottom: 0px;
	border-top-width: none;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: inset;
	border-right-color: #999;
	border-left-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	overflow: visible;
}
/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #330000;
	padding: 10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFF66;
	background-image: url(images/animallinefade.jpg);
	height: 100px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}
#rssright {
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	position: absolute;
	left: 702px;
	top: 141px;
	width: 450;
	bottom: 0px;
	visibility: visible;
	padding: 5px;
	height: 1498px;
	border: medium none #3F1900;
	font-size: small;
	background-repeat: repeat-x;
	background-position: top;
	z-index: 4;
}
.speciesnews {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	text-align: left;
}

#speciespagemain {
	background-color: #FFFFFF;
	position: relative;
	left: 115px;
	top: 125px;
	margin: 0px;
	padding: 15px;
	width: 555px;
	height: auto;
	visibility: visible;
	bottom: 0px;
	border-top-width: none;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: inset;
	border-right-color: #999;
	border-left-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	overflow: visible;
}
#maineleft {
	background-color: #AE8B00;
	position: absolute;
	visibility: visible;
	width: 110px;
	left: 0px;
	top: 134px;
	bottom: auto;
	background-image: none;
	background-repeat: no-repeat;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: x-small;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	visibility: visible;
	height: auto;
	border: medium none #CE7700;
}
#main table {
	background-color: #FFFFCC;
	border: medium groove #FF6600;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}
#locationtable {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	border: medium ridge #FF6600;
	width: 550px;
	font-size: x-small;
	text-align: center;
}
.stattable {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #000000;
	margin: 0px;
	padding: 0px;
	border: medium groove #FF9900;
}
#blogmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	position: absolute;
	width: 800px;
	left: 110px;
	top: 138px;
}
.lefttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFCC00;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: inset;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}
#newsright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #FFF;
	position: absolute;
	height: auto;
	width: 400px;
	left: 702px;
	top: 138px;
	border-left-width: thin;
	border-left-style: outset;
	border-left-color: #666;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: right;
}
country {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-variant: small-caps;
	color: #FF6600;
	background-color: #333333;
}
RightHeadline {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: small;
	font-variant: small-caps;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #FFD013;
}
smallcapshead {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: small;
	font-variant: small-caps;
	color: #333;
	letter-spacing: 2em;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #FC0;
	width: 200px;
}
.smallcapshed {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: small;
	font-variant: small-caps;
	color: #333;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #FC0;
	width: 120px;
}
#slimright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #FFF;
	position: absolute;
	height: auto;
	left: 698px;
	top: 105px;
	border-left-width: thin;
	border-left-style: outset;
	border-left-color: #666;
	width: 400px;
	overflow: hidden;
	visibility: visible;
}


div.feedburnerFeedBlock ul {
	width: 400;
margin-left:0;
padding-left:5;
list-style-type: none
text-align: left;
}

div.feedburnerFeedBlock ul ul {
list-style-type: disc;
text-align: left;
}

div.feedburnerFeedBlock ul ol {
list-style-type: decimal;
text-align: left;
}
div.feedburnerFeedBlock { 
width: 400;
border:2px solid #ddd; 
text-align: left; 
}
div.feedburnerFeedBlock ul li span.headline { 
font-weight:bold; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
text-align: left;
}
.hedcaps {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: small;
	font-variant: small-caps;
	color: #333;
}
.category {
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: small;
	color: #333;
}
.wide400 {
	width: 400px;
}
.tablewriting {
	color: #333;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: small;
	background-color: #FC0;
}
#Content #homemain iframe {
	text-align: center;
	background-position: center;
}
#maineleft table {
	text-align: center;
}
.friends {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-small;
	color: #000;
	text-align: center;
	padding: 1px;
}
#main div #locationtable tbody tr td {
	text-align: left;
}
.signtext {
	color: #FC0;
}
.SIGN {
	color: #FFCC00;
	font-family: "Arial Black", Gadget, sans-serif;
	background-color: #000;
	padding: 2px;
	font-size: x-small;
}
.sign {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #FC0;
}
#location description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
description {
	font-size: x-small;
}
#regiontable {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
}
.regionbox {
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
}
